
.btn{
    text-decoration: "none";
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 600;
    background-color: black;
    color: aliceblue;
    cursor: pointer;
    border-radius: 10px;
    border: 1px solid white;
}
.btn:hover{
    background-color: aliceblue;
    border: 1px solid black;
    color: black;
    transition-duration: 0.2s;
}